Computer Security
[EN] securityvulns.ru no-pyccku


OpenBSD BGP daemon crossite scripting
Published:31.01.2008
Source:
SecurityVulns ID:8625
Type:remote
Threat Level:
5/10
Description:Web-interface crossite scripting.
Affected:OPENBSD : OpenBSD 4.1
Original documentdocumentDigital Security Research Group [DSecRG], [DSECRG-08-007] OpenBSD BGPD daemon Web Interface XSS. (31.01.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod